For the complete documentation index, see llms.txt. This page is also available as Markdown.

/account

post

Enable or disable processing of your RPC requests.

Set enabled to false to pause processing. Set enabled to true to resume.

Omit enabled to check the current status without making any change.

Changes propagate within ~60 seconds.

Authorizations
Path parameters
chainstring · enumRequired

Chain to query for

Example: ethPossible values:
Query parameters
api_keystringRequiredExample: docs-demo
Body
enabledboolean · nullableOptional
Responses
200Success
application/json
enabledbooleanRequired
post/v1/{chain}/account
POST /v1/{chain}/account?api_key=text HTTP/1.1
Host: api.novarpc.xyz
Content-Type: application/json
Accept: */*
Content-Length: 17

{
  "enabled": false
}
{
  "enabled": false
}

Last updated